<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="180.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <FrameLayout android:layout_gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content">
        <com.moji.imageview.RoundCornerImageView android:layout_width="48.0dip" android:layout_height="48.0dip" android:src="@drawable/member_header_out" app:corner_radius="25.0dip" />
        <com.moji.imageview.RoundCornerImageView android:layout_gravity="center" android:id="@id/ri_member_heard" android:layout_width="45.0dip" android:layout_height="45.0dip" android:src="@drawable/default_user_face_male" app:corner_radius="25.0dip" />
    </FrameLayout>
    <TextView android:textSize="@dimen/_16dp" android:textColor="@color/member_order_yellow" android:layout_gravity="center_horizontal" android:id="@id/tv_member_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:text="@string/member_user_name" />
    <RelativeLayout android:layout_gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip">
        <TextView android:textSize="@dimen/_14dp" android:textColor="@color/member_order_time" android:id="@id/tv_member_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/member_not_open" />
        <LinearLayout android:orientation="horizontal" android:id="@id/ll_member_surplus" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_15dp" android:layout_toRightOf="@id/tv_member_time">
            <TextView android:textSize="@dimen/_14dp" android:textColor="@color/member_order_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="2.0dip" android:text="@string/member_down" />
            <TextView android:textSize="@dimen/_14dp" android:textColor="@color/member_order_yellow" android:id="@id/tv_member_surplus" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="5" />
            <TextView android:textSize="@dimen/_14dp" android:textColor="@color/member_order_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="2.0dip" android:text="@string/member_day" />
        </LinearLayout>
    </RelativeLayout>
    <TextView android:textSize="16.0dip" android:textColor="@color/member_order_yellow" android:gravity="center" android:layout_gravity="center_horizontal" android:id="@id/btn_open_member_in" android:background="@drawable/member_main_open" android:layout_width="202.0dip" android:layout_height="32.0dip" android:layout_marginTop="14.0dip" android:text="@string/member_renewal" />
</LinearLayout>